/* CSS Document */

body {
	background:#60FFFF;
	color:#000;
	height: 100%;
	margin:0;
}		
a:link, a:visited {
	text-decoration:none;	
}	


.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: block;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
